LABINVENT (Inventirap) - Evolution #939

Catégorie.VIEW : voir les sous-catégories associées

11/02/2012 04:31 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Bas Due date:

Assignee: % Done: 100%
Category: Estimated time: 4.00 hours
Target version: version 2.06 Spent time: 0.00 hour
Description

Etienne : Catégories

quand je visionne le détail d'une catégorie, j'aimerais voir toutes les sous-catégories qui lui sont associées

--> Arnaud :

Ok, cette fonctionnalité avait été faites puis enlevé suite a une des premiéres réunions, il ne devrait pas étre trop difficile de la

remettre en place.

je créerai rapidement sur github, les issues associées aux éléments a corriger.

(Etienne) POUR INFO, je ne vois rien de fait sur github a ce sujet

History

#1 -12/17/2012 07:01 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/09/2014 04:27 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#3 - 01/05/2015 04:32 pm - Elodie Bourrec
- Priority changed from Normal to Bas

#4 - 05/11/2016 10:43 pm - Etienne Pallier
- Target version changed from version 1.4 to version 2.06

#5 - 06/15/2016 03:04 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
